Package: octave-mpi

Scenario: unstable_main
Date: 2020-01-21 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on liboctave6

octave-mpi (1.2.0-6) [PTS] [ctrl]
   ↓ liboctave6
MISSING